apiVersion: v1
kind: Service
metadata:
  name: psql-service
  namespace: {{ .Values.db.namespace }}
spec:
  type: {{ .Values.db.svc.type }}
  selector:
    app: psql
  ports:
    - protocol: {{ .Values.db.svc.protocol }}
      port: {{ .Values.db.svc.port }}
      targetPort: {{ .Values.db.containerPort }}
